
/* 案例中心 */
.md16482.md-case{width: 100%;padding: 1.2rem 0 1rem; background-color: #f5f7f5;}
.md16482.md-case img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md16482.md-case .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md16482.md-case .r-cont{position: relative;left: -.15rem;width: calc(100% + .3rem);display: flex;flex-wrap: wrap;}
.md16482.md-case .r-item{display: block;cursor: pointer;width: 33.33%;padding: 0 .15rem; margin-bottom: .35rem;} 
.md16482.md-case .r-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(289/514*100%);}
.md16482.md-case .r-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md16482.md-case .r-text{width: 100%;padding-top: .2rem;}
.md16482.md-case .r-name{transition: all ease .3s; width: 100%;margin-bottom: .05rem;color: #222222;line-height: 1.4;}
.md16482.md-case .r-intro{width: 100%;color: #999999;line-height: 1.6;}
.md16482.md-case .r-item:hover .r-img img{transform: scale(1.05);}
.md16482.md-case .r-item:hover .r-name{color: #316e44;}
.md16482.md-case .r-morebox{display: none;width: 100%;padding-top: .2rem;text-align: center;}
.md16482.md-case .r-more{display: inline-block;color: #666666;line-height: 1.5;}
.md16482.md-case .r-more img{margin-right: .08rem;width: 1.44em;transform: rotate(0); animation: o_rotate 1s  linear infinite;}
.md16482.md-case .r-morebox.show{display: block;}

.md16482.md-case .my-id{position: relative;top: -1.8rem;}
.md16482.md-case .r-titlesbox{width: 100%;position: relative;margin-bottom: .3rem;padding: 0 .15rem;}
.md16482.md-case .r-titles{width: 100%;color: #222222;font-weight: bold;line-height: 1.27;}

@keyframes o_rotate {
  0%{
       transform: rotate(0);
  } 
  100%{
      transform: rotate(360deg);
  } 
}
@media (max-width: 750px) {
    .md16482.md-case .r-item{width: 50%;} 
}
